<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      th:with="activeTab='penugasan'"
      layout:decorate="~{layout}">
    <head>
        <title>Penugasan Form</title>
    </head>
    <body>
        <section layout:fragment="content-header">
            <div class="row wrapper border-bottom white-bg page-heading">
                <div class="col-lg-10">
                    <h2>Penugasan</h2>
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item">
                            <a th:href="@{/home}">Home</a>
                        </li>
                        <li class="breadcrumb-item">
                            <a th:href="@{/ep/penugasan/list}">Penugasan</a>
                        </li>
                        <li class="breadcrumb-item active">
                            <strong>Penugasan Form</strong>
                        </li>
                    </ol>
                </div>
                <div class="col-lg-2">

                </div>
            </div>
        </section>
        <section layout:fragment="content">
            <div class="wrapper wrapper-content">
                <div class="row">
                    <div class="col-lg-12">
                        <div class="ibox ">
                            <div class="ibox-title">
                                <h5>Penugasan Form</h5>
                                <div class="ibox-tools">
                                    <a class="collapse-link">
                                        <i class="fa fa-chevron-up"></i>
                                    </a>
                                    <a class="dropdown-toggle" data-toggle="dropdown" href="#">
                                        <i class="fa fa-wrench"></i>
                                    </a>
                                    <ul class="dropdown-menu dropdown-user">
                                        <li><a href="#" class="dropdown-item">Config option 1</a>
                                        </li>
                                        <li><a href="#" class="dropdown-item">Config option 2</a>
                                        </li>
                                    </ul>
                                    <a class="close-link">
                                        <i class="fa fa-times"></i>
                                    </a>
                                </div>
                            </div>

                            <div class="ibox-content">
                                <form th:action="@{/ep/penugasan/form}" th:object="${penugasan}" th:method="post">
                                    <input type="hidden" th:field="*{id}" />

                                    <div class="form-group row">
                                        <label class="col-sm-2 col-form-label">Tugas</label>
                                        <div class="col-sm-10">
                                            <select name="tugas" class="form-control" th:field="*{tugas}" required="true">
                                                <option th:each="x : ${listTugas}" th:value="${x.id}" th:text="${x.nama}">option 1</option>
                                            </select>
                                        </div>
                                    </div>

                                    <div class="form-group row">
                                        <label class="col-sm-2 col-form-label">Petugas</label>
                                        <div class="col-sm-10">
                                            <select name="petugas" class="form-control" th:field="*{petugas}" required="true">
                                                <option th:each="x : ${listPetugas}" th:value="${x.id}" th:text="${x.nama}">option 1</option>
                                            </select>
                                            <div class="text-danger" th:if="${#fields.hasErrors('petugas')}" th:errors="*{petugas}"></div>
                                        </div>
                                    </div>

                                    <div class="hr-line-dashed"></div>
                                    <div class="form-group row">
                                        <div class="col-sm-4 col-sm-offset-2">
                                            <button class="btn btn-white btn-sm" type="reset">Reset</button>
                                            <button class="btn btn-primary btn-sm" type="submit"><i class="fa fa-save"></i> Save changes</button>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </body>
</html>
